## pymtbl 0.1

=== debian/changelog ===
pymtbl (0.1-2) unstable; urgency=low

  * Add missing build-dependency on cython.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 18 Mar 2012 14:07:33 -0400

pymtbl (0.1-1) unstable; urgency=low

  * Initial release; closes: #661209.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 04 Mar 2012 17:51:56 -0500
