=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libmtbl-dev,
  python-all-dev (>= 2.6.6-3~),
  cython
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: python-mtbl
 Architecture: any
