## pymtbl 0.4.0

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: pymtbl
 Section: python
 Priority: optional
-Maintainer: Robert S. Edmonds <edmonds@debian.org>
+Maintainer: Robert Edmonds <edmonds@debian.org>
 Build-Depends:
+ cython,
  debhelper (>= 9~),
- libmtbl-dev,
+ dh-python,
+ libmtbl-dev (>= 0.8.0~),
+ pkg-config,
  python-all-dev (>= 2.6.6-3~),
- cython
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: python-mtbl
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Description: immutable sorted string table library (Python bindings)
  mtbl is a C library implementation of the Sorted String Table (SSTable)
  data structure, based on the SSTable implementation in the open source
