## pymtbl 0.4.1

=== debian/changelog ===
pymtbl (0.4.1-2build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:17:56 +0000

pymtbl (0.4.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Robert Edmonds <edmonds@debian.org>  Thu, 06 Feb 2020 20:04:49 -0500

pymtbl (0.4.1-1) experimental; urgency=medium

  * New upstream version 0.4.1
  * debian/control: Build-Depend on the libmtbl-dev in experimental

 -- Robert Edmonds <edmonds@debian.org>  Sun, 03 Dec 2017 14:52:49 -0500

pymtbl (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Robert Edmonds <edmonds@debian.org>  Sat, 29 Aug 2015 15:33:45 -0400
