=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
  cython,
  debhelper (>= 9~),
  dh-python,
- libmtbl-dev (>= 0.8.0~),
+ libmtbl-dev (>= 1.1.1-2~),
  pkg-config,
  python-all-dev (>= 2.6.6-3~),
 Standards-Version: 3.9.6
+X-Python-Version: 2.7
 
 Package: python-mtbl
 Architecture: any
